List tables
GET
/api/v1/bases/{baseId}/tables
const url = 'https://api.cloudtable.insurge.io/api/v1/bases/example/tables';const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.cloudtable.insurge.io/api/v1/bases/example/tables \ --header 'x-api-key: <x-api-key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”baseId
required
string
Responses
Section titled “Responses”Tables
Media typeapplication/json
object
tables
required
Array<object>
object
id
required
string
name
required
string
Examplegenerated
{ "tables": [ { "id": "example", "name": "example" } ]}Unauthorized
Not found